#!/bin/sh
# $Id: merge.sh,v 1.3 2000/06/01 20:30:33 algernon Exp $
# merge.sh - Merge two databases together into a third one.
# (C) 2000 The MadHouse Project
#
# There's no license on this file, so you can steal it if you'd like... :)

if test $# -ne 3; then
	echo "Usage: merge.sh [database1] [database2] [output]"
	exit 1
fi

cat <<EOF | m3x-text 1>/dev/null
load $1
import $2
config filename $3
save
close
exit
EOF
